#addDescription {
    border: 1px solid #000;
    margin: 0 auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}
#addDescription h1 {
    text-align: center;
    font-size: small;
    color: rgb(94, 57, 9);
    margin: 1rem 5rem;
}#addProduct {
    border: 1px solid #000;
    margin: 0 auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}
#addProduct h1 {
    text-align: center;
    font-size: small;
    color: rgb(94, 57, 9);
    margin: 1rem 5rem;
}
#addYouTubeLink {
    border: 1px solid #000;
    margin: 0 auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}
#addYouTubeLink h1 {
    text-align: center;
    font-size: small;
    color: rgb(94, 57, 9);
    margin: 1rem 5rem;
}
.adminTN {
  width: 100px;
}
.adminTN  img {
  width: 100%;
}
#backlink {
    margin: 2px auto;
}
#backlink a {
    color: #ccc;
}
#backlink a:hover {
    color: #0080c0;
}
#blurb {
  background-color: #0080c0;
  color: #FFF;
  padding: 3px 10px;
  width: 300px;
  max-height: 20px;
  margin: 30px auto 0px;
  text-align: center;
}
body {
  background-color: #333;
  background-image: url(/images/shavings3.jpg);
  overflow: scroll;
}
#catalogContainer {
  width: 90%;
  min-height: 270px;
  margin: 20px auto 50px;
  padding: 10px;
  border: #000 1px solid;
  border-radius: 6px;
  background-blend-mode: darken;
  background-color: rgba(0, 0, 0, 0.6);
}
.catalogContainerId {
  font-size: 10px;
  text-align: right;
  color: #000000;
}
.catalogContainerImage {
  width: 100%;
  position: relative;
  display: inline-block;
}
.catalogContainerImage img {
  width: 100%;
}
.catalogContainerInquire {
  font-size: 10px;
  margin-left: 1.5em;
}
.catalogContainerPrice {
  text-align: center;
  color: #f00;
  margin: 0.5em 0;
}
.catalogContainerTitle {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin: 1em 0;
}
.catalogContainerPriceSheet {
    width: 100%;
    min-height: 270px;
    margin: 2px;
    padding: 2px;
    border: #000 1px solid;
}
.catalogContainerPriceSheetImage {
    width: 60px;
}
.catalogContainerPriceSheetImage img {
    width: 100%;
}
.catalogContainerPriceSheetPrice {
    color: #f00;
    font-size: 12px;
    font-weight: bold;
}
.catalogContainerPriceSheetId {
    color: darkgreen;
    font-size: 10px;
}
.catalogContainerPriceSheetTitle {
    font-weight: bold;
    font-size: 9px;
}
#catalogLink {
  font-size: 20px;
  text-align: center;
  width: 100%;
  margin-top:-40px;
}
#catalogLink a {
  text-decoration: none;
  color: #FFF;
}
#catalogLink a:hover {
  text-decoration: underline;
  color: red;
}
.catalogProductContainer {
  width: 22%;
  min-height: 400px;
  background-color: #ccc;
  border: 1px solid #000;
  border-radius: 3px;
  padding: 10px;
  margin: 0.5%;
  float: left;
  font-size: 14px;
}
.catalogProductContainerLU {
    width: 80%;
    min-height: 400px;
    background-color: #ccc;
    border: 1px solid #000;
    border-radius: 3px;
    padding: 10px;
    margin: 0.5% auto;
    font-size: 14px;
  }
#catalogContainerPriceSheet {
    width: 100%;
}
#catalogContainerPriceSheetPrint {
    width: 90%;
    margin: 10px auto;
}
.catalogProductContainerPriceSheet {
  width: 5%;
  min-height: 40px;
  height: 150px;
  background-color: #ccc;
  border: 1px solid #000;
  padding: 2px;
  float: left;
  font-size: 7px;
}
.clearer {
  clear: both;
}
#closer {
  font-size: large;
  font-weight: 800;
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 1000;
}
#closer a {
  text-decoration: none;
  color: #CCC;
}
#closer a:hover {
  text-decoration: none;
  color: #FFF;
}
#copyright  {
  color: #777;
  text-decoration: none;
  padding: 10px 20px;
}
#copyright a {
  color: #8c8c8c;
  text-decoration: none;
}
#copyright a:hover {
  color: #eee;
  text-decoration: underline;
}
#dimmed {
    color: #414141;
}
#enlargerHolder {
  max-width: 80%;
  margin: 10px auto;
}
#enlargerHolder img {
  max-width: 100%;
  border: 1px solid #000;
}
#foot {
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
    width: 18%;
    height: 35px;
    bottom: 5px;
    left: 1%;
}
#headerLeft {
  background-image: url(/images/wood-650.png);
  background-repeat: repeat;
  width: 90%;
  margin: 0 auto;
  width: min-width: 20%;
  border-radius: 4px;
}
#infoHolder {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 30%;
  max-width: 300px;
  padding: 5px 20px;
  font-size: 18px;
  height: 100px;
  background-color: rgba(255,255,255,0.5);
  display: none;
}
.itemNumber {
  font-size: 8px;
}
.latestImages {
  position: relative;
  display: inline-block;
}
#linkBox {
  width: 250px;
  position: absolute;
  top: 15px;
  left: 30px;
  padding: 25px;
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #000;
}
#logo {
  width: 80%;
  max-width: 400px;
  margin: 5px auto;
  border: #eee 6px double;
}
#logo img {
  width: 100%;
}
#lookup {
    position: absolute;
    top: 10px;
   left: 20px;
    width: 30%;
    max-width: 300px;
    padding: 5px 20px;
    font-size: 18px;
    height: 100px;
}
#lookupTerm {
    width: 20px;
}
#lookupSubmit {
    font-size: small;
}
#mainContainer {
  width: 65%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  min-height: 270px;
  margin: 1px auto 50px;
  padding: 10px;
  border: #000 3px solid;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.6);
  //background-image: url(/images/dark-diagonal-lines.jpg);
}
#mainFlexContainer {
  display: flex;
  flex-shrink: 3;
  width: calc(90% - 3rem);
  margin: 0 auto;
  padding: 1rem;
  border: #000 2px solid;
  border-radius: 4px;
  background-color: rgb(110, 110, 110);
  background-image: url(/images/abstract-comic-speed-line.png);
}
.mainFlexItemHome {
  flex-wrap: wrap;
  flex-flow: column wrap;
  max-width: 220px;
}
.mainFlexItemHome img {
  width: 100%;
}
#mainFlexStoryCard {
  width: 14rem;
  display: flex;
  margin: .5%;
  padding: 20px;
  border: 1px solid #FFF;
  background-color: rgba(255, 255, 255, 0.5);
}
#managementHolder {
  position: absolute;
  top: 500px;
  left: 700px;
  background-color: #FFF;
  padding: 15px;
}
#markSold {
  border: 1px solid #000;
  margin: 10px auto;
  padding: 10px 30px;
  background-color: rgba(255, 255, 255, 0.8);
}
  #markSold  h1 {
    text-align: center;
    font-size: small;
    color: rgb(190, 49, 6);
    margin: 1rem 5rem;
  }
  #markSold  li {
    list-style-type: none;
  }
  #markSold  ul {
    padding: 0;
    margin: 0;
  }
#menu {
  width: 40px;
  height: 15px;
  top: 15px;
  right: 15px;
  position: absolute;
  z-index: 200;
}
#menu img {
  width: 100%;
}
#menuHolder {
  width: 170px;
  padding: 10px;
  font-size: 18px;
  position: fixed;
  display: none;
  top: 15px;
  right: 60px;
  background: rgba(255, 255, 255, 0.88);
  border: 1px solid #ddd;
  border-radius: 10px;
  z-index: 300;
  box-shadow: 8px 8px 10px 10px rgba(0, 0, 0, 0.3);
}
#menuHolder li {
  list-style: none;
  line-height: 2em;
}
#menuHolder li a {
  text-decoration: none;
  color: #333;
}
#menuHolder li a:hover {
  text-decoration: underline;
  color: #f00;
}
#navFoot {
    width: 200px;
    height: 40px;
    margin: 30px auto;
    background-color: rgba(255, 255, 255, 0.3);
    border: 1px solid #222;
    border-radius: 3px;
}
#navFoot a {
    color: #222;
    text-decoration: none;
}
#navFoot a:hover {
    color: #FFF;
    text-decoration: underline;
}
#navFootBack {
    width: 60px;
    padding: 10px 20px;
    text-align: left;
    float: left;
}
#navFootNext {
    width: 60px;
    padding: 10px 20px;
    text-align: right;
    float: left;
}
#navFootCenter {
    width: 20%;
    float: left;
}
#noteThis {
    width: 300px;
    padding: 30px;
    margin: 20px auto;
    background-color: #000;
    color: yellow;
    border: 3px dashed yellow;
}
#price {
    color: red;
    font-family: 'Courier New', Courier, monospace;
    font-size: small;
    font-weight: bold;
}
#searchBox {
    top: 15px;
    right: 100px;
    position: absolute;
    z-index: 200;
}
#searchBox #searchTerm{
    width: 100px;
}
.searchHighlight {
  color: rgb(39, 75, 75);
  font-size: 12px;
}
#secondaryFlexContainer, #countTable {
  display: flex;
  flex-shrink: 3;
  max-width: 30%;
  margin: 40px auto;
  padding: 40px 10px;
  font-size: 13px;
  border: #000 2px solid;
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.6);
}
#showAddress {
    font-size: 13px;
    text-align: center;
    color: #FFF;
}
#showContainer {
    width: 18%;
    min-height: 100px;
    padding: 5px;
    border: 2px solid yellow;
    background-color: #2a2828;
    border-radius: 50%;
    position: absolute;
    top: 60px;
    left: 20px;
}
#showLocation {
    font-size: 18px;
    text-align: center;
    color: rgb(80, 123, 222);
    font-weight: bold;
}
#showNext {
    font-size: 14px;
    text-align: center;
    color: yellow;
}
#showTime {
    font-size: 15px;
    text-align: center;
    color: rgb(158, 192, 89);
    font-weight: bold;
}
#showTitle {
    font-size: 18px;
    text-align: center;
    color: rgb(176, 105, 67);
    font-weight: bold;
}
#siteBy a {
    opacity: 0.4;
}
#siteBy a:hover {
    opacity: 1;
}
#siteBy {
    max-width: 80px;
    position: absolute;
    right: 2px;
    bottom: 0px;
}
#siteBy img {
    width: 100%;
}
.sold {
  color: #f00;
  font-size: 10px;
  text-align: center;
}
.soldOverlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-108%, -150%) rotate(-30deg);
  background-color: rgba(255,0,0,0.5);
  color: #FFF;
  padding: 10px 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.statID {
  font-size: 14px;
  text-align: right;
  padding-right: 10px;
}
.statIMG {
  max-width: 90px;
}
.statIMG img {
  width: 100%;
}
#statTable {
  width: 90%;
  padding: 10px;
  margin: 10px auto;
  background-color: #CCC;
}
.statTS {
  font-size: 12px;
  text-align: center;
}
#workingOn {
  display: flex;
  flex-shrink: 3;
  width: 40%
  margin: 10px auto;
  padding: 1rem;
  border: #000 2px solid;
  border-radius: 4px;
  background-color: #FFF;
}
  #workingOn img {
    width: 200px;
  }